version: '3.8'
services:
  api:
    build:
      context: .
      dockerfile: Dockerfile_dev
    command: nodemon app/server.js
    ports:
      - "8080:8080"
    environment:
      NODE_ENV: development
    volumes:
      - .:/home/app